windows下redmine创建自定义插件异常(好像是ImageMagick版本问题)

Forsend 发布于 2013/12/10 11:54
阅读 568
收藏 0

windows下安装完BitNami,ruby环境已配置好。进入目录下运行

C:\BitNami\redmine-2.3.3-1\apps\redmine\htdocs>rails generate redmine_plugin Polls

出现如下信息

C:/BitNami/redmine-2.3.3-1/ruby/lib/ruby/gems/1.9.1/gems/activesupport-3.2.13/li
b/active_support/dependencies.rb:251:in `require': This installation of RMagick
was configured with ImageMagick 6.5.6 but ImageMagick 6.8.3-4 is in use. (Runtim
eError)

请问怎么解决?

加载中
返回顶部
顶部